RubyGems Navigation menu

norad_spec_runner 0.5.2

Gem to help with running Rspec.

Versões:

  1. 0.5.2 - December 01, 2017 (13,5 KB)
  2. 0.5.1 - November 30, 2017 (13,5 KB)
  3. 0.5.0 - November 13, 2017 (13,5 KB)
  4. 0.4.6 - October 18, 2017 (13,5 KB)
  5. 0.4.5 - August 08, 2017 (13,5 KB)
Mostrar todas as versões (16)

Runtime Dependencies (5):

  • rspec = 3.7.0
  • rspec-expectations = 3.7.0
  • serverspec = 2.41.2
  • specinfra = 2.72.0
  • thor = 0.20.0
  • Development Dependencies (2):

  • bundler ~> 1.10
  • rake ~> 10.0
  • Donos:

    Autores:

    • Brian Manifold, Blake Hitchcock, Roger Seagle

    SHA 256 checksum:

    a8c23584d13848fb04360928597b2bf6d19f1598bfdaecb2e93679d34c0399a5

    Total de downloads 18.363

    Desta versão 1.440

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 0

    Links: